<!-- Securitas Address -->

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :client_ref_no, "Securitas Reference No" %>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.client_ref_no %></span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :canditate_name, "Candidate Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :canditate_name, value: e.object.candidate_name || @case.candidate_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :address, "Address" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :address, value: e.object.address || @case.address, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :visited_at, 'Date and Time of Visit' %>
  </div>
  <div class="col-lg-6">
    <%= f.datetime_field :visited_at, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :address_changed, 'Any change in above Address(Yes/NO)' %>
    </div>
    <div class="col-lg-6">
    </div>
    <div class="col-lg-6">
    <%= f.label :address_changed, 'If Yes-Please mentioned the complete address' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :address_changed, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :land_mark, 'Land Mark' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :land_mark, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :location, 'Locality' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :location, value: e.object.location || @case.location , class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :accommodation_type, 'Accommodation Type' %>
  </div>
  <div class="col-lg-6">
    <%= f.select :accommodation_type, CaseInvestigation::ACCOMMODATIONS.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :duration_of_stay, 'Duration of Stay' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :duration_of_stay, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :building_color, 'Building/House/Flat Color' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :building_color, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :building_type, 'Flat/House' %>
  </div>
  <div class="col-lg-6">
    <%= f.select :building_type, CaseInvestigation::BUILDING_TYPES.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :id_number, 'ID Number (aadhar/Pan/DL/Passpor, Voter ID)' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :id_number, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_name, 'Above mentioned details respondent by (Respondent Name)' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_relationship, 'Respondent relationship with the candidate' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_relationship, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_contact_no, 'Contact no. of Respondent' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_contact_no, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :police_station_name, 'Police station Name' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :police_station_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :remarks, 'Any Additional Remarks' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :remarks, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :"Verification Exe Name & ID NO" %>
  </div>
  <% if @case.user.present? %>
  <div class="col-lg-6 ">
    <span class="form-control"><%= @case.user.name %></span>
  </div>
  <% end %>
</div>



              
        
